Subject: RE: FVWM: feature request of old: WindowShade

From: Art Taylor <[email-masked]>
Date: Fri, 6 Oct 1995 10:46:17 -0700

----------
From: 	Liem Bahneman[SMTP:[email-masked]]
Sent: 	Friday, October 06, 1995 01:47
To: 	[email-masked]
Subject: 	FVWM: feature request of old: WindowShade

A long while ago (1.* days) I suggested this feature, but I forget how 
the response was. It's a *cough* mac System 7.5 feature that I thought 
was really neat, instead of iconfiying the window, you just hide the 
window but leave the titlebar, like a, well, Window Shade. 

Seems like all the code is already in place (seems to me, anyways), 
instead of hiding all the wm stuffs, leave the titlebar there. 

I believe *twm do this, so it should be trivial.

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].